#
# 

#
#	Makefile のターゲットシステム依存部（ADSP-BF533用）
#

#
#  コンパイルオプション
#
INCLUDES := $(INCLUDES) -I$(SRCDIR)/config/$(CPU)/$(SYS) \
			-I$(SRCDIR)/pdic/simple_sio
COPTS := $(COPTS)
LDFLAGS := $(LDFLAGS)

#
#  カーネルに関する定義
#
KERNEL_DIR := $(KERNEL_DIR):$(SRCDIR)/config/$(CPU)/$(SYS) \
				:$(SRCDIR)/pdic/simple_sio
KERNEL_ASMOBJS := $(KERNEL_ASMOBJS) sys_support.o
KERNEL_COBJS := $(KERNEL_COBJS) sys_config.o uart.o sys_debugboot.o 

#
#  各セグメントの開始アドレスの定義
#
#TEXT_START_ADDRESS = 20000000	# ASYNC BANK 0 In Place Execusion
#DATA_START_ADDRESS = FF800000

#
#  リンカスクリプトの定義
#
LDSCRIPT = $(CPU)/$(SYS)/bfelf.ld
